[求助] 为什么我装了FlashPlayer,在火狐里还是没有啊,提示要安装

重复贴和参考价值不大的帖子,版主维护
回复
sunwei_07
帖子: 56
注册时间: 2008-05-15 13:41
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

[求助] 为什么我装了FlashPlayer,在火狐里还是没有啊,提示要安装

#1

帖子 sunwei_07 » 2008-11-21 11:00

我访问有flash的网页的时候提示要安装flashplayer插件,然后就按提示下一步。但是最后提示flashplayer-nonfree.deb为虚包。就错误了
然后我去adobe官方下载deb包安装。可现在浏览时还是和没装一样
为什么啊?
changeman
帖子: 7
注册时间: 2008-11-21 12:36
送出感谢: 0
接收感谢: 0

Re: [求助] 为什么我装了FlashPlayer,在火狐里还是没有啊,提示要安装

#2

帖子 changeman » 2008-11-21 12:43

你Ubuntu版本呢。Firefox版本?虚包????重启系统后在看看
头像
lyp069
帖子: 272
注册时间: 2005-10-25 13:54
送出感谢: 0
接收感谢: 0
联系:

Re: [求助] 为什么我装了FlashPlayer,在火狐里还是没有啊,提示要安装

#3

帖子 lyp069 » 2008-11-21 12:54

flashplayer-nonfree.deb需要联入国际互网才能使用。这个东西可以自动上网下载flashplayer并安装。如果你的机器不能访问国外网站,那么将无法安装使用这个包。
到官方网站上下载DEB包,然后双击它安装。
安装完成后打开新立得搜索flash,看看是不是正常安装上。
最后重启firefox浏览器。就可以正常欣赏flash了
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn
头像
君灬若残
帖子: 29
注册时间: 2008-11-02 21:24
送出感谢: 0
接收感谢: 0

Re: [求助] 为什么我装了FlashPlayer,在火狐里还是没有啊,提示要安装

#4

帖子 君灬若残 » 2008-11-21 22:27

lyp069 写了:flashplayer-nonfree.deb需要联入国际互网才能使用。这个东西可以自动上网下载flashplayer并安装。如果你的机器不能访问国外网站,那么将无法安装使用这个包。
到官方网站上下载DEB包,然后双击它安装。
安装完成后打开新立得搜索flash,看看是不是正常安装上。
最后重启firefox浏览器。就可以正常欣赏flash了
嗯...我装了N次.每次装flashplayer的时候.....不知为什么...用flash官网下载总搞不定....但这样就行了:
直接打开新立得 找到"flashplug-nonfree.deb">>>>标记以便安装>>>>应用>>>>OK了..
回复

回到 “归档贴”